#!/bin/bash

docker compose down
source .env

echo "Purging"
sudo rm -rf $KC_DIR
sudo rm -rf $KC_DB_DIR
sudo rm -rf $SUBATO_DB_DIR

read -p "Do you want to delete $SUBATO_DATA_DIR? [Y/n] " choice
choice="${choice:-y}"
if [[ $choice =~ ^[Yy]$ ]]; then
    sudo rm -rf $SUBATO_DATA_DIR
    echo "Deleted $SUBATO_DATA_DIR"
fi

./setup.sh